تبلیغات در اینترنتPanypay
نمایش نتایج: از 1 به 6 از 6

موضوع: رفع مشکلات پلاگین ها با نسخه های جدید ویبولتین و php - فقط در وی بی ایران

    1. توضیحات رفع مشکلات پلاگین ها با نسخه های جدید ویبولتین و php - فقط در وی بی ایران »»

      رفع مشکلات پلاگین ها با نسخه های جدید ویبولتین و php - فقط در وی بی ایران

      نگارش: ، توسط (Alireza Ahmadi)

      آخرین زمان حضور: Feb 2018 پرینت این صفحه / حالت نمایش بصورت پرینت شده ارسال این صفحه به ایمیل یک دوست یا خودتان
      نگارش: تمامی ورژن ها امتیاز:  نصب شده: 0 بار
      زمان انتشار: 2018/02/08 بروزرسانی: هرگز دریافت شده: 0 بار
      پشتیبانی نمی شود

      باسلام و درود خدمت شما دوستان و کاربران گرامی انجمن تخصصی وی بی ایران :

      از آخرین فعالیت های جدی من شاید بیش از 3 سال میگذره ، مشغلات کاری و زندگی باعث شد که مدتی از ویبولتین دور باشم ، اما خوب این دور بودن چندان بد نبود و باعث شد با تکنولوژی های وب آشنایی بیشتری رو به دست آورم ، حال بعد از 3 سال فرصت این فراهم شد که دوباره به جمع کاربران ویبولتین ایران برگردیم :



      اما امروز با یک خبر خوب در خدمت شما هستیم :

      هنوز بعد از مدت کاربران در حال استفاده از نسخه 4.2.2 ویبولتین هستند و به نظر من دلیل این که خیلی از کاربران نمیتوانند به نسخه های بالاتر کوچ کنند مشکلاتی هست که در نسخه های بالاتر وجود دارد و این وظیفه ماست که این مشکلات رو رفع کنیم و مسیر رو برای نسخه های جدید تر هموار کنیم .

      ما مشکلات و موانع کوچ به نسخه های 4.2.2 به بالا رو رفع خواهیم کرد :

      یکی از مشکلاتی که در نسخه های بالاتر هست این هست که مثلا نسخه 4.2.5 ویبولتین با نسخه 7 پی اچ پی سازگاری دارد ، ولی وقتی شما php سایت تون رو روی 7 ست میکنید ، خیلی از پلاگین هاتون خطا میدهند به دلیل این که با نسخه 5.6 به بالا سازگاری ندارند و خیلی از پلاگین ها فقط php تا 5.4 یا 5.4 به پایین تر رو ساپورت میکنند .

      ما در این تاپیک قصد داریم این گونه مشکلات رو رفع کنیم و بستر رو برای کوچ به نسخه 4.2.5 فراهم کنیم . و انشالله بعد از پایان کار ویبولتین 4.2.5 به سراغ نسخه 5 خواهیم رفت

      بعضی از پلاگین های عمومی رو ما خودمان در حال رفع مشکل هستیم و طی هفته های آینده بعد از تست در وی بی ایران پابلیک خواهد شد .

      اگر قصد کوچ به نسخه 4.2.5 را دارید دیگر نگران مشکلات نباشید :
      اگر شما کاربران گرامی به نسخه 4.2.5 ویبولتین کوچ کرده اید و با خطا و یا مشکلی مواجه شده اید میتوانید در این تاپیک مطرح کنید. تا ما رسیدگی کینم

      پلاگین هایی که با نسخه 4.2.5 مشکل دارند یا با php 5.6 به بالا مشکل دارند ، بعد از شناسایی مشکلات انها توسط ما رفع خواهد شد .

      نکته : البته ممکن است این پروسه بسته به کوچک و یا بزرگ بودن پلاگین زمان بر باشد .

      خبر های هیچان انگیز دیگری در راه است که به زودی از انها رونمایی خواهیم کرد : ربات های Social Auto Poster مثل (اشتراک گذاری مطالب در تلگرام ، اینستاگرام) - ربات های تولید محتوا - ربات های تلگرامی خاص برای ویبولتین (مثل : تولید محتوا در انجمن با استفاده از ربات تلگرام) و...

      امیدواریم که در نهایت این تاپیک و تاپیک های دیگر ما مفید باشد .

      استقبال شما کاربران گرامی باعث روحیه ما خواهد شد .

      تصاویر مطلب


      پشتیبانی شما از نویسنده ( تشکر ، اعلام نصب ، رعایت کپی رایت و پسورد )




  1. گیفت کارت آیتونز

  2. Top | #2
    کاربر سایت

    تاریخ عضویت
    Jan 2018
    ورژن ویبولتین
    1.4.2
    نوشته ها
    78
    مورد پسند
    0 بار
    اطلاعات
    Windows NT 10.0 Firefox 58.0
    میزان امتیاز
    8

    پیش فرض

    من خوشبختانه به این نسخه به روز کردم
    پی اچ پی هم 5.6 گذاشتم

    و بدون مشکل در حال کاره

  3. Top | #3
    مدیر ارشد

    تاریخ عضویت
    Aug 2014
    ورژن ویبولتین
    4
    سن
    23
    نوشته ها
    3,628
    مورد پسند
    2,510 بار
    نوشته های وبلاگ
    17
    اطلاعات
    Linux Chrome 64.0.3282.140
    میزان امتیاز
    435

    پیش فرض

    نقل قول نوشته اصلی توسط new_sra نمایش پست ها
    من خوشبختانه به این نسخه به روز کردم
    پی اچ پی هم 5.6 گذاشتم

    و بدون مشکل در حال کاره
    بله با پی اچ پی نسخه ۵.۶ ویبولتین ۴.۲.۵ و هک ها بدون مشکل کار می کنند.
    علیرضا جان قصد دارند تا آموزش های لازم برای پی اچ پی نسخه ۷ رو قرار بدن
    موید باشید

    کاربر مقابل از Inna بابت این پست مفید تشکر کرده است:


  4. Top | #4
    کاربر سایت

    تاریخ عضویت
    Aug 2013
    ورژن ویبولتین
    3.5
    نوشته ها
    20
    مورد پسند
    0 بار
    اطلاعات
    Windows NT 10.0 Chrome 63.0.3239.132
    میزان امتیاز
    0

    پیش فرض

    درود خسته نباشید ممنون از تاپیک مفیدتون

    من توی ورژن 4.2.5 وقتی نسخه php رو روی 7 قرار میدم با این ارور مواجه میشم
    1396-11-20 10_19_26-.png

  5. Top | #5
    کاربر سایت

    تاریخ عضویت
    Jul 2017
    ورژن ویبولتین
    5
    نوشته ها
    25
    موردپسند
    1 بار
    اطلاعات
    Windows NT 10.0 Chrome 64.0.3282.140
    میزان امتیاز
    0

    پیش فرض

    عالیه

  6. Top | #6
    پاسخگو و راهنمای سایت

    تاریخ عضویت
    Jan 2010
    ورژن ویبولتین
    all version
    نوشته ها
    7,278
    مورد پسند
    9,241 بار
    نوشته های وبلاگ
    73
    اطلاعات
    Windows NT 10.0 Firefox 58.0
    میزان امتیاز
    922

    پیش فرض

    نقل قول نوشته اصلی توسط Aireza.K نمایش پست ها
    درود خسته نباشید ممنون از تاپیک مفیدتون

    من توی ورژن 4.2.5 وقتی نسخه php رو روی 7 قرار میدم با این ارور مواجه میشم
    1396-11-20 10_19_26-.png
    فکر میکنم از پلاگین مخفی کردن لینک ها استفاده میکنید ، یکبار پلاگین مربوطه رو غیرفعال کنید . اگر مشکل رفع شد ، مشکل از همین پلاگین هست ، نام و ورژن پلاگینی که استفاده میکنید رو برای من ارسال کنید

    یا در صورت تمایل میتوانید دسترسی ارسال کنید، که مستقیما بررسی کنم .

    اگر مشکل داشته باشه در اسرع وقت مشکلش رفع میشه و نسخه رفع اشکال شده در وی بی ایران قرار داده میشود و برای شما هم به صورت رایگان نصب و تست میشه .

    کاربر مقابل از p30web بابت این پست مفید تشکر کرده است:

    - سپیدار گیفت : فروش انواع فلش مموری تبلیغاتی و اختصاصی - فروش فلش کارتی + فروش انواع پاور بانک تبلیغاتی و اختصاصی
    پاسخ با نقل قول پاسخ با نقل قول توسعه دهنده

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پاسخ: 64
    آخرين نوشته: 2016/07/30, 10:47 AM
  2. پاسخ: 13
    آخرين نوشته: 2014/12/09, 06:47 PM
  3. پاسخ: 200
    آخرين نوشته: 2013/08/13, 08:07 PM
  4. پاسخ: 28
    آخرين نوشته: 2013/08/10, 08:32 PM
  5. پاسخ: 54
    آخرين نوشته: 2011/11/04, 08:19 PM

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •